Subject: Ticket Assigned - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 02:17:27 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi, 
I am one of Max fashion customers, till today I didn't get reply or respond about my complain about one of products I purchased and wanted to returned it, didn't have any satisfaction or rights, just the shop and staff against one customer is not fair, it's really shame from the shop staff to treat me as a customer this much bad,, telling me that I did such things which is not true, the product is already damaged and used and I didn't know till I come to shop and we all discovered it in next day when I wanted different size because I took wrong size... I am really upset from you guys... You treated me really bad by smelling the jeans and I didn't even wear it and not even did anything to the product.. It was already damaged and was on sale on your own shop... Really I am till now waiting for the reply from the shop.. You just ignored and no response with my problem... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770110